<?php
if (!defined('IN_FUSION')) { die('Access Denied'); }
$cache = array();
$cache['mod_ckeck'] = true;
$cache['mod_id'] = '24';
$cache['mod'] = '<a href="/infusions/gr_radiostatus_panel/../../profile.php?lookup=24">ToBi die Partyrakete</a>';
$cache['mod_pic'] = '/infusions/gr_radiostatus_panel/../../images/avatars/../../images/avatars/[24]261822_215642388473112_3252497_n.gif';
$cache['song'] = 'Joerg Bausch - Ich bin in Dich';
$cache['aim'] = 'ToBi die Partyrakete';
$cache['icq'] = 'NA';
$cache['irc'] = '#audiorealm';
$cache['server_title'] = 'Fanradio-ToBi';
$cache['genre'] = 'Schlager, Party und mehr';
$cache['listner'] = '14';
$cache['listner_max'] = '50';
$cache['listner_peak'] = '19';
$cache['bitrate'] = '128';
$cache['listners'] = array();
$cache['listners'][] = array('hostname' => '176.28.48.223', 'useragent' => 'VLC/2.0.5 LibVLC/2.0.5', 'underruns' => '0', 'connecttime' => '25933', 'pointer' => '7', 'uid' => '601');
$cache['listners'][] = array('hostname' => '88.76.60.164', 'useragent' => 'WinampMPEG/5.62, Ultravox/2.1', 'underruns' => '0', 'connecttime' => '14366', 'pointer' => '2', 'uid' => '638');
$cache['listners'][] = array('hostname' => '84.44.139.140', 'useragent' => 'NSPlayer/12.00.7601.17514 WMFSDK/12.00.7601.17514', 'underruns' => '0', 'connecttime' => '7836', 'pointer' => '10', 'uid' => '683');
$cache['listners'][] = array('hostname' => '37.24.157.19', 'useragent' => 'NSPlayer/11.0.5721.5275 WMFSDK/11.0', 'underruns' => '0', 'connecttime' => '5260', 'pointer' => '8', 'uid' => '708');
$cache['listners'][] = array('hostname' => '31.19.86.203', 'useragent' => 'NSPlayer/11.0.6000.6324 WMFSDK/11.0', 'underruns' => '0', 'connecttime' => '3844', 'pointer' => '13', 'uid' => '722');
$cache['listners'][] = array('hostname' => '92.228.234.139', 'useragent' => 'VLC/2.0.1 LibVLC/2.0.1', 'underruns' => '0', 'connecttime' => '3141', 'pointer' => '5', 'uid' => '724');
$cache['listners'][] = array('hostname' => '178.115.250.208', 'useragent' => 'NSPlayer/12.0.9200.16384 WMFSDK/12.0', 'underruns' => '14', 'connecttime' => '3105', 'pointer' => '6', 'uid' => '731');
$cache['listners'][] = array('hostname' => '176.28.48.223', 'useragent' => 'MPEG OVERRIDE', 'underruns' => '0', 'connecttime' => '3020', 'pointer' => '1', 'uid' => '732');
$cache['listners'][] = array('hostname' => '31.17.169.190', 'useragent' => 'NSPlayer/11.0.5721.5275 WMFSDK/11.0', 'underruns' => '0', 'connecttime' => '2793', 'pointer' => '12', 'uid' => '737');
$cache['listners'][] = array('hostname' => '31.17.169.190', 'useragent' => 'NSPlayer/11.0.5721.5275 WMFSDK/11.0', 'underruns' => '0', 'connecttime' => '2703', 'pointer' => '16', 'uid' => '741');
$cache['listners'][] = array('hostname' => '217.228.179.74', 'useragent' => 'NSPlayer/12.00.7601.17514 WMFSDK/12.00.7601.17514', 'underruns' => '0', 'connecttime' => '2045', 'pointer' => '4', 'uid' => '752');
$cache['listners'][] = array('hostname' => '77.11.211.19', 'useragent' => 'WinampMPEG/5.63, Ultravox/2.1', 'underruns' => '0', 'connecttime' => '1754', 'pointer' => '3', 'uid' => '758');
$cache['listners'][] = array('hostname' => '46.115.22.130', 'useragent' => 'RMA/1.0 (compatible; RealMedia)', 'underruns' => '0', 'connecttime' => '427', 'pointer' => '11', 'uid' => '764');
$cache['listners'][] = array('hostname' => '178.201.105.187', 'useragent' => 'NSPlayer/12.00.7601.17514 WMFSDK/12.00.7601.17514', 'underruns' => '0', 'connecttime' => '170', 'pointer' => '9', 'uid' => '771');
$cache['history'] = array();
$cache['history'][] = array('playedat' => '1365533749', 'title' => 'Mickie Krause - Ich Bin Solo');
$cache['history'][] = array('playedat' => '1365533413', 'title' => 'J&#xFC;rgen Peter - Ich setz alles auf Rot');
$cache['history'][] = array('playedat' => '1365533213', 'title' => 'Christoff - Das 1000 Sterne Hotel');
$cache['history'][] = array('playedat' => '1365532805', 'title' => 'Kevin Weber - Schaue niemals in den Spiegel (Maxi Version)');
$cache['history'][] = array('playedat' => '1365532409', 'title' => 'Timo Frank - Ich funk S.O.S (Herzschlag Maxi Power Mix)');
$cache['history'][] = array('playedat' => '1365532310', 'title' => 'Wes - 11 - woukase');
$cache['history'][] = array('playedat' => '1365532077', 'title' => 'Wes - 10 - ramende');
$cache['history'][] = array('playedat' => '1365532076', 'title' => 'Wes - 09 - degue wegue');
$cache['history'][] = array('playedat' => '1365532076', 'title' => 'Wes - 08 - mizobiya');
$cache['player'] = '0';
$cache['music'] = 'audio/mpeg';
$cache['status'] = '1';
$cache['error'] = '';
?>